List cards
The organisation’s own cards and the platform cards (account_id: null), in every status (draft, active, archived), in byte order of id. Complete: no pagination. Cards are created, edited and activated in the console; this API only lists them and sets their eligibility.
GET
/
v1
/
cards
curl
curl -sS "https://api.shftd2.com/v1/cards" \
-H "Authorization: Bearer $DS_MANAGEMENT_TOKEN"{
"items": [
{
"id": "crd_examplecard1",
"brand_surface": "Example Brand",
"advertiser_id": "example-brand",
"status": "active",
"account_id": "acc_example1"
},
{
"id": "crd_platformcrd1",
"brand_surface": "Example Platform Brand",
"advertiser_id": "example-platform-brand",
"status": "active",
"account_id": null
}
]
}
⌘I
curl
curl -sS "https://api.shftd2.com/v1/cards" \
-H "Authorization: Bearer $DS_MANAGEMENT_TOKEN"{
"items": [
{
"id": "crd_examplecard1",
"brand_surface": "Example Brand",
"advertiser_id": "example-brand",
"status": "active",
"account_id": "acc_example1"
},
{
"id": "crd_platformcrd1",
"brand_surface": "Example Platform Brand",
"advertiser_id": "example-platform-brand",
"status": "active",
"account_id": null
}
]
}

